# Function ensureIsCalendarOldEvent

- ensureIsCalendarOldEvent(
  o: unknown,
  ): o is {
  backgroundColor?: string;
  bgColor?: string;
  color?: string;
  end: string;
  idArticle: number;
  start: string;
  subscribe: boolean;
  textColor?: string;
  title: string;
  url: string;
  }

  #### Parameters

  - o: unknown

  #### Returns o is {
  backgroundColor?: string;
  bgColor?: string;
  color?: string;
  end: string;
  idArticle: number;
  start: string;
  subscribe: boolean;
  textColor?: string;
  title: string;
  url: string;
  }

  - Defined in jamespot-user-api/src/types/calendar.ts:29